EZCart Docs
Api

Store Customer Auth_login

Login with email and password.

POST
/v1/store/auth/login

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://loading/v1/store/auth/login" \  -H "Content-Type: application/json" \  -d '{    "email": "user@example.com",    "password": "string"  }'
{
  "customerId": "string",
  "tokens": {
    "accessToken": "string",
    "expiresIn": 0,
    "refreshToken": "string"
  }
}